Subject: Bug Fix you will need for emulator in future (fwd)

From: "><--|RJ|--><" <[email-masked]>
Date: Wed, 30 Oct 1996 14:50:21 -0500 (EST)

Forwarded message:
>From [email-masked] Tue Oct 29 21:21 EST 1996
From: John Jay Bredenberg III <[email-masked]>
Message-Id: <[email-masked]>
Subject: Bug Fix you will need for emulator in future (fwd)
To: [email-masked]
Date: Tue, 29 Oct 1996 21:20:07 -0500 (EST)
Cc: [email-masked] (John Jay Bredenberg III)
X-Mailer: ELM [version 2.4 PL25]
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=US-ASCII
Content-Length: 1685

Here you go guys - I'm the man....

Jay           

Forwarded message:
> From [email-masked] Wed May  1 10:04 EDT 1996
> From: James Hamblen <[email-masked]>
> Date: Wed, 1 May 1996 10:04:18 -0400
> Message-Id: <[email-masked]>
> To: [email-masked]
> Subject: Bug Fix you will need for emulator in future
> Content-Type: text
> Content-Length: 1171
> 
> The following is used to fix clock skew problems on the emulator:
> 
> ----- Begin Included Message -----
> 
> >From [email-masked] Thu Feb  1 11:23 EST 1996
> From: James Hamblen <[email-masked]>
> Date: Thu, 1 Feb 1996 11:23:15 -0500
> To: [email-masked]
> Subject: CLOCK XNF FIX
> Cc: [email-masked], [email-masked]
> Content-Type: text
> Content-Length: 737
> 
> I was able to edit an XNF to kill BUFGS and it seems to work.  At least
> no strange errors in browse.
> 
> STEP #1
> edit the XNF file after the syn2xnf step!
> Find BUFGS, mine looks like
> 
> SYM, U818, BUFGS, SCHNM=BUFG_F, LIBVER=2.0.0
> PIN, O, O, n1254
> PIN, I, I, CLOCK
> END
> 
> note the number after the output signal name, nxxxxx.
> Number will be different each time.
> 
> In my case it was n1254.  This runs to FF clock input lines
> 
> STEP #2
> Go back to top of file
> Do a global replace of n1254 (whatever number you get) to CLOCK.
> 
> STEP #3 
> Go back and delete the four lines with the BUFGS ...END stuff
> in the XNF file.
> 
> Repeat for RESET IBUF,  Second Clock Phase BUFGS, and for the
> UART's  BAUD_CLOCK BUFGS (if it's on one Xilinx chip would be OK as is)
> 
> 
> ----- End Included Message -----
> 
>